Function
sequenceEntryForScore
Helper function for element access, depending on score type.
sequenceEntryForScore(scoringScheme, seq, pos)
Parameters

scoringScheme | The scoring scheme to get the representation for. Types: Score
seq | The sequence to get the representation for. Types: SequenceConcept
pos | The position of the character.

See Also
scoreGapOpenHorizontal, scoreGapHorizontal, scoreGapOpenVertical, ConsensusScoreSequenceEntry, scoreGapVertical, scoreGapExtendVertical, SequenceEntryForScore, scoreGapExtendHorizontal, score
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57